Bug 441843 - up2date reference without yum reference in errata email
Summary: up2date reference without yum reference in errata email
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: 520
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Shannon Hughes
QA Contact: Sayli Karmarkar
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 456985
TreeView+ depends on / blocked
 
Reported: 2008-04-10 14:49 UTC by Máirín Duffy
Modified: 2015-03-23 01:09 UTC (History)
3 users (show)

Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 20:24:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Máirín Duffy 2008-04-10 14:49:32 UTC
(bug 441842 is the hosted version of this bug. this is a Satellite bug)

+++ This bug was initially created as a clone of Bug #441842 +++

Description of problem:

In the errata emails reporting systems affected by an errata, teh text should be
changed such that it says:

"In that case, you should run 'up2date -p' (Enterprise Linux 2.1, 3, and 4) or
'rhn-profile-sync' (Enterprise Linux 5+) as root on the system in question to
refresh your software profile."

Errata email from customer:

---------------------
Affected Systems List
---------------------
This Errata Advisory may apply to the systems listed below. If you know that
this errata does not apply to a system listed, it might be possible that the
package profile for that server is out of date. In that case you should run
'up2date -p' as root on the system in question to refresh your software profile.

There are 34 affected systems registered in 'Your RHN' (only systems for
which you have explicitly enabled Errata Alerts are shown).

Comment 2 Shannon Hughes 2008-11-18 18:40:10 UTC
fix is in the latest string resource files for sw0.4 and sat530. moving to modified.

Comment 5 Brandon Perkins 2009-09-10 20:24:38 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html


Note You need to log in before you can comment on or make changes to this bug.